﻿.browserwarning
{
    display: none;
}

.ie7 .browserwarning, 
.ie8 .browserwarning, 
.ie9 .browserwarning
{
    display:block;
    color: orange;   
}
.PageContent {
    margin: 120px 0px;
    width: 65%;
    background-color: rgba(255, 255, 255, 0.5);
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: left;
    padding:20px 50px;
}
